JEF_C533YRV_M010=/odm/etc/camera/smartae/c533yrv/
JEF_C533YRV_M020=/odm/etc/camera/smartae/c533yrv/
JEF_C533RFU_M060=/odm/etc/camera/smartae/c533rfu/
JEF_C533YRV_M090=/odm/etc/camera/smartae/c533yrv/
JEF_C533IZR_M090=/odm/etc/camera/smartae/c533izr/
JEF_C496PHV_M010=/odm/etc/camera/smartae/c496phv/
JEF_C496PHV_M060=/odm/etc/camera/smartae/c496phv/
JEF_C496PHV_M020=/odm/etc/camera/smartae/c496phv/
JEF_C496KNK_M090=/odm/etc/camera/smartae/c496knk/
JEF_C496KES_M020=/odm/etc/camera/smartae/c496kes/
JEF_C496KES_M060=/odm/etc/camera/smartae/c496kes/
